DROP TABLE employee;

CREATE TABLE employee
(
  employee_id VARCHAR(7) NOT NULL,
  employee_family_name VARCHAR(20),
  employee_first_name VARCHAR(20),
  employee_age VARCHAR(3),
  CONSTRAINT pk_employee_id PRIMARY KEY (employee_id)
);
